/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2014/06/09 10:22:43                                            */
/****************************************************************************/

ALTER TABLE GE39 DROP CONSTRAINT GE39_UQ;
ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GE39 DROP CONSTRAINT GE39_LUQ;
ALTER TABLE GE39 ADD CONSTRAINT GE39_LUQ UNIQUE( UNIQ_ID )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE39_SA;
CREATE INDEX GE39_SA ON GE39( SYSTEM_ID,SYFILE,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE39_SB;
CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,REF_KEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE39_SC;
CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,FG_NEW )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE39_SD;
CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE39_SE;
CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE39_SF;
CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
